Bug 679 - \'View Page Source\' is translated in 2 different ways
: \'View Page Source\' is translated in 2 different ways
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/mozilla-ru)
: unstable
: all Linux
: P4 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-03-02 18:11 by
Modified: 2005-07-13 15:45 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-03-02 18:11:11
1. In the menu at the top of Mozilla browser window, if you open the
\"View (Вид)\" section, you can see an item called \"Page Source
(Просмотр в виде HTML)\".

2. If you click the right mouse button on a page in the browser, you will see
an item called \"View Page Source (Показать код страницы)\".

So, there are two different translations for the same English phrase. This is
confusing. I\'d prefer a translation close to the second variant: _Показать_
(исходный) код страницы, but not _Просмотр_.

---

---
------- Comment #1 From 2004-05-24 14:54:32 -------
на мантейнера 
 
------- Comment #2 From 2004-06-03 16:08:18 -------
fixed